﻿body 
{
    margin: auto;
    width: 982px;
    background: #0F0F11 url('../../Userfiles/Image/bg.png') repeat-x;
    font-family: PT Sans, sans-serif;
    color: #FFF;
    font-size: 0.9em; 
    line-height: 1.4em;
}

A
{
    text-decoration: none;
    color: #09c;
}

IMG
{
    border: none;
}

.l
{
    float: left;
}

.r
{
    float: right;
}

.clr
{
    clear: both;
    height: 0px;
    width: 0px;
}

/* HEADER CONTAINER */

#hdr-container
{
    margin:auto;
    height: 165px;
    position: relative;
}

#hdr1
{
}

a#hdr-logo
{
    top: 20px; 
    left: 3px; 
    position: absolute;
    display: block;
    height: 121px;
    width: 643px;
    background: url('../../Userfiles/Image/hdr-logo.png') no-repeat;
}

#main-menu-container
{
    margin: auto; 
    height: 35px; 
}

/* CONTENT CONTAINER */

#cnt-banner
{
    background: #0F0F11;
    position: relative;
    margin: auto;
    height: 424px;
}
#cnt-container
{
      
}

.cnt
{
    margin:auto; 
    position: relative;
}

#cnt2-l
{
    width: 630px;
}

#cnt2-r
{
    width: 350px;
}

ul.circle
{
    list-style-image: url('../../Userfiles/Image/circle.png');
    margin: 12px 0px 0px 30px;
    padding-left: 28px;
    padding-right: 40px;
    z-index: 15;
}

ul.circle li
{
    line-height: 200%;
    margin-bottom: 0px;
    padding-left: 8px;
    color: #fff;
    font-size: 1.2em;
}

ul.tick2
{
    list-style-image: url('../../Userfiles/Image/circle.png');
    margin: 0px 0px 0px 0px;
    padding-left: 60px;
    z-index: 15;
}

ul.tick2 li
{
    line-height: 145%;
    margin-bottom: 0px;
    padding-left: 8px;
    color: #666;
}


/* FOOTER SECTION */

#ftr-container
{
    padding-bottom: 30px;
}

#ftr1
{
     margin: 0px;
     color: #ccc; 
     font-size: 14px; 
     padding-top: 2px; 
}

#ftr1 A:link, #ftr1 A:visited
{
    color: #ccc;
}
#ftr2
{
    margin: auto; 
    color: #666;
    font-size: 12px;
    padding: 0px 2px; 
}

#ftr2 A:link, #ftr2 A:visited
{
    color: #666;
}

/* CONTACT FORM */
.contact-form TD
{
    padding: 10px;
}

.contact-form INPUT[type=text], .contact-form textarea
{
    padding: 4px;
    font-size: 1.1em;
    width: 300px;
}

